Bug 1125310 - community-mysql-5.6.21 is available
Summary: community-mysql-5.6.21 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: community-mysql
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Honza Horak
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-31 14:23 UTC by Upstream Release Monitoring
Modified: 2014-10-01 05:56 UTC (History)
2 users (show)

Fixed In Version: community-mysql-5.6.21-3.fc22
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-10-01 05:56:23 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2014-07-31 14:23:17 UTC
Latest upstream release: 5.6.20
Current version/release in Fedora Rawhide: 5.6.19-5.fc22
URL: http://dev.mysql.com/downloads/mysql/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2014-09-24 05:52:51 UTC
Latest upstream release: 5.6.21
Current version/release in Fedora Rawhide: 5.6.20-4.fc22
URL: http://dev.mysql.com/downloads/mysql/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.


Note You need to log in before you can comment on or make changes to this bug.